$(function () {


    var _currentDate = new Date();
    var count = 15; // 8 hours
    var _toDate = new Date(_currentDate.getFullYear(), _currentDate.getMonth(), _currentDate.getDate(), _currentDate.getHours(), _currentDate.getMinutes() + count, 1);

    $('.timer').countdown({
        until: _toDate,
        format: 'HMS',
        compact: true,
        layout: $('.timer').html()

    }).removeClass('hidden');

    $('a').on('click touchstart', function (e) {
        e.preventDefault();

        $("html, body").animate({scrollTop: $('form').offset().top}, 700);

        return false;
    })



});


$(document).ready(function() {
        $('.change-package-selector2').on('change', (function() {
            $('.item-gift').hide();
            $('.' + $(this).val() + '_pack').show();
            $('.change-package-selector2 [value="' + $(this).val() + '"]').prop("selected", true);

            var package_id = $(this).val();
            set_package_prices(package_id);
        }));
    });



